@charset "utf-8";

.accordion-container {
  position: relative;
  width: 100% !important;
  border-top: none;
  outline: 0;
  cursor: pointer
}

.accordion-container .accordion-title {
  display: block;
  position: relative;
  margin: 0;
  padding: 0.625em 0.625em 0.625em 2em;
  font-size: 1.25em;
  font-weight: normal;
  color: #3764ff;
  background: #e3e9fd;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-container .content-entry.open .accordion-title {
  background-color: #d7e0ff;
}

.accordion-container .accordion-title:hover i:before,
.accordion-container .accordion-title:hover i:active,
.accordion-container .content-entry.open i {
  color: #fff;
}

.accordion-title{
  position: relative;
}

.accordion-title:after {
  content: "";
  position: absolute;
  right: 25px;
  top: 42%;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 12px;
  height: 12px;
  border-top: solid 1px #3764ff;
  border-right: solid 1px #3764ff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.accordion-title.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 45%;
}

.accordion-content {
  display: none;
  padding: 2.75em;
  background-color: #ededed;
  border-top: 2px solid #fff;
}

/* CSS for CodePen */
.accordion-container {
  width: 300px;
  margin: 1.875em auto;
}


/* btn */
.acd_btn01 {
width: 30px !important;
height: 30px !important;
display: block !important;
padding: 10px !important;
background-color: #333 !important;
position: absolute;
bottom: 48px;
margin-bottom: -40px !important;
left: 23.5%;
transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
border-radius: 30px; }

.accordion-container .accordion-title.acd_btn01:hover,
.accordion-container .accordion-title.acd_btn01:active,
.accordion-container .content-entry.open .accordion-title.acd_btn01 {
  background-color: #888 !important;
}
.accordion-title.acd_btn01:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 8px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 10px;
  height: 10px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.accordion-title.acd_btn01.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 12px;
}
.accordion-content.acd_content01 { background-color: #f4f4f4; }

.faq_ttl { font-weight: 500; color: #3764ff; font-size: 22px !important; padding: 10px; display: block; font-family: 'Inter', sans-serif !important; font-weight: 500 !important; display: block; width: 88px; text-align: center; }
.faq_txt { color: #3764ff; padding: 10px; display: block; width: calc(100% - 88px); font-size: 14px; }
.faq_answer .faq_txt { color: #333; }
.faq_wrap { display: flex; justify-content: flex-start; align-items: center; }
.faq_wrap p { margin: 0 !important; }

.accordion-content.faq_answer { padding: 0 2.75em 1.5em; }

@media all and (max-width: 810px) {
.acd_btn01 { left: 50%; bottom: 60px; margin-bottom: -48px !important; }
.accordion-container .accordion-title { padding: 0.5em 3.25em 0.5em 0.5em; }
.faq_txt { padding: 0; }
.accordion-content.faq_answer { padding: 0 3.25em 1.0em 0.5em; }
.accordion-content.faq_answer .faq_txt { position: relative; top: -5px; }
}
@media all and (max-width: 560px) {
.faq_wrap { flex-wrap: wrap; }
.faq_ttl, .faq_txt { width: 100%; }
.faq_ttl { font-size: 18px !important; }
.faq_txt { font-size: 12px !important; }
.accordion-title.faq_btn:after { top: auto; left: 50%; margin-left: -8px !important; bottom: 18px !important; }
.accordion-title.faq_btn.open:after { bottom: 10px !important; }
.accordion-title.faq_btn,
.accordion-content.faq_answer { padding: 12px 25px 20px; }
.accordion-title.faq_btn { padding-bottom: 40px; }
.faq_ttl { padding: 0; text-align: left; }
.faq_answer .faq_ttl { margin-top: -20px !important; }
.accordion-content.faq_answer .faq_txt { top: 0; margin-top: -10px; }
}


/* box */
.ac_in p { line-height: 1.7; margin-bottom: 16px; font-size: 90%; }
.ac_in_02 { width: 48%; }
.ac_in_03 { width: 30.8%; }
.ac_in_03L { width: 65.4%; }
.ac_in_03_02 { width: 47.1%; }
.ac_in_03_full { width: 100%; }
.ac_in_02.pcB1 { padding-top: 10px; }

@media all and (max-width: 810px) {
.ac_mg { margin-bottom: 48px; }
.ac_in_02 { width: 47.5%; }
.ac_in_03 { width: 47.5%; }
.ac_in_03L { width: 100%; }
.ac_in_03_02 { width: 47.5%; } }

@media all and (max-width: 560px) {
.ac_in_02, .ac_in_03_02, .ac_in_03 { width: 100%; }
.accordion-content.acd_content01 { padding: 24px; } }









